/* ================== Global ================== */
body, html {height: 100%;}
.wrapper {
min-height: 100%;
height: auto !important;
/*height: 100%;*/
margin: 0 auto -386px;
overflow: hidden;
}
#footer, .push {
height: 386px;
}
#footer, .push {
clear: both;
}
.toggle2, .menu-link {
	pointer-events: none;
	cursor: default;
}
.toggle3 {display: none;}
.toggle-padding {padding: 0;}
strong.blue, span.blue {color: #017efc; font-weight: normal;}
strong.large, span.large {font-size: 16px;}

.icon-settings, .jamaraquai {display: none;}
@font-face {
	font-family: 'jerrold-icon';
	src:url('../fonts/jerrold-icon.eot');
	src:url('../fonts/jerrold-icon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/jerrold-icon.woff') format('woff'),
		url('../fonts/jerrold-icon.ttf') format('truetype'),
		url('../fonts/jerrold-icon.svg#jerrold-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'jerrold-icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-settings:before {
	content: "\e607";
}
.icon-menu:before {
	content: "\e602";
}
.icon-signin:before {
	content: "\e600";
}
.icon-register:before {
	content: "\e601";
}
.icon-logout:before {
	content: "\e603";
}
.icon-help:before {
	content: "\e604";
}
.icon-account:before {
	content: "\e605";
}
.icon-welcome:before {
	content: "\e606";
}
.icon-close:before {
	content: "\e608";
}

body {font-family: 'Source Sans Pro', Calibri, sans-serif; font-weight: lighter; font-size: 14px; -webkit-text-size-adjust: none;}
.container {width: 1000px; /*max-width: 95%;*/ padding: 15px 0; margin: 0 auto;}
.clear {clear: both;}
.no-padding {padding: 0;}
.container.white {background: url(../images/main-template/main-body-bg.png) top center no-repeat;}
p {font-size: 14px; color: #464646; line-height: 24px; text-align: justify; padding-bottom: 14px;}
p.left {text-align: left;}
p.right {text-align: right;}
p.center {text-align: center;}
h1 {font-size: 30px; color: #017efc; font-family: 'Crimson Text' serif; font-weight: normal; line-height: 40px; margin-top: -5px; padding-bottom: 12px;}
h2 {font-size: 20px; line-height: 28px; font-weight: bold; color: #464646; padding-bottom: 10px;}
/*h3 {font-size: 18px; line-height: 28px; font-weight: normal; color: #ff377d; padding-bottom: 10px;}*/
.wrapper #main h3 {
font-size: 18px;
line-height: 28px;
font-weight: normal;
color: #ff377d;
background: none;
padding-bottom: 10px;
padding-left: 0;
font-weight: normal!important;
}

h3 a {color: #017efc;}
h4 {font-size: 16px; line-height: 24px; font-weight: normal; color: #017efc; padding-bottom: 10px;}
a {color: #ff377d;}
a:hover {text-decoration: none;}
a.light-blue {color: #2c8aea;}
hr {height: 1px; border-top: 1px solid #e0e0e0; margin-top: 30px; margin-bottom: 30px;}
hr.under {margin: 0; padding-bottom: 20px; margin-top: 5px;}
.img-left {padding: 0 0 25px 25px;}
.img-right {padding: 0 25px 25px 0;}
.float-right {float: right;}
.float-left {float: left;}
.padding {padding-right: 30px;}
.max {max-width: 508px;}

a.ebooks {width: 130px; padding-right: 20px; display: block; overflow: hidden; float: left; text-decoration: none;}
a.ebooks:hover div p{color: #ff377d;}
a.ebooks div p {text-align: center; font-size: 15px; color: #464646;}
a.ebooks div img {width: 100%; height: auto;}
span.circle {
	color: #FFF; 
	background: #CCC;
	display: block;
	height: 30px;
	width: 30px;
	line-height: 30px;	
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 15px;
	text-align: center;
	float: left;
	margin-right: 14px;
	position: relative;
	top: -1px;	
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	-moz-text-shadow: 1px 1px rgba(0,0,0,0.2);
	-webkit-text-shadow: 1px 1px rgba(0,0,0,0.2);	
}
span.circle.blue {background: #5badff;}
blockquote {
	border-left: 8px solid #5badff;
	padding: 10px 20px;
	background: #f2f2f2;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
blockquote.small {width: 230px;}
blockquote h2 {font-weight: normal; color: #000;}

/*::-webkit-scrollbar {width: 14px;}
::-webkit-scrollbar-track {background-color: #CCC;}
::-webkit-scrollbar-thumb {background-color: #f2f2f2; border: 1px solid #CCC;}
*/

/* =========== Youtube Embed Responsive =========== */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom: 20px;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.baby-massage {text-decoration: none!important; width: 460px; display: block;}
a.baby-massage div.main {padding: 20px 30px; background: url(../images/main-template/bg-massage.gif) top left #ededfd; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; overflow: hidden;  border: 1px solid #dddddd; width: 400px;}
.wrapper #main a.baby-massage div.main h3 {font-size: 24px; font-weight: bold; color: #6a5caa; position: relative; top: 20px;}
.wrapper #main a.baby-massage div.main h3 span {font-size: 18px; color: #be2b5c; text-decoration: none; position: relative; top: 5px; font-weight: normal;}
a.baby-massage div.main img {float: right; margin-left: 25px;}


/* ==== Second Nav ==== */
#second-nav {display: none; width: 100%; background: #464646;}
#second-nav ul.sso-menu, #second-nav ul.sso-menu li {list-style: none;}
#second-nav ul.sso-menu li {float: left; width: 50%;}
#second-nav ul.sso-menu li a {color: #FFF; display: block; padding: 20px; border-bottom: 1px solid #393939; border-left: 1px solid #393939; text-decoration: none;}
#second-nav ul.sso-menu li a:hover {background: #464646;}
#second-nav ul.sso-menu li a:active {background: #343434; border-bottom-color: #5c5c5c;}
#second-nav ul.sso-menu li a.border-left-none {border-left: none;}
#second-nav ul.sso-menu li a.border-top {border-top: 1px solid #393939;}

#second-nav ul.sso-menu li ul li {display: none;}

#second-nav a.toggle-btn {width: 94%; display: block; color: #FFF; text-decoration: none; padding: 3%;}

/* Nav */
nav.tabs {width: 100%; height: 25px; background: #d8ccff url(../images/main-template/tab-bg.png) repeat-x top left; text-align:center;}

/* Main Nav */
nav.main-menu a.logo {float: left; padding: 0 0 20px; margin-top: 20px;}

	/* Tabs */
	nav.main-menu ul#top-tabs, nav.main-menu ul#top-tabs li {padding: 0; margin: 0; list-style: none;}
	nav.main-menu ul#top-tabs li {float: left; clear:right;}
	nav.main-menu ul#top-tabs {float: right; clear: right; margin-bottom: -10px;}
	
	nav.main-menu ul#top-tabs li a {font-size: 13px; padding: 10px 15px; display: block; background: #ededed; color: #8c8c8c; text-decoration: none; box-shadow: inset 0 -1px #e1e1e1; -moz-box-shadow: inset 0 -1px #e1e1e1; -webkit-box-shadow: inset 0 -1px #e1e1e1;}
	nav.main-menu ul#top-tabs li a.first {
		border-bottom-left-radius: 6px; 
		-moz-border-radius-bottomleft: 6px;
		-webkit-border-radius-bottomleft: 6px;
		}
	nav.main-menu ul#top-tabs li a.last {
		border-bottom-right-radius: 6px; 
		-moz-border-radius-bottomright: 6px;
		-webkit-border-radius-bottomright: 6px;
		}
	nav.main-menu ul#top-tabs li a.brillbaby, nav.main-menu ul#top-tabs li a:hover.brillbaby {background-color: #ffbb50; box-shadow: none; font-weight: bold; color: #FFF; text-shadow: 1px 1px rgba(0,0,0,0.15); -moz-text-shadow: 1px 1px rgba(0,0,0,0.15); -webkit-text-shadow: 1px 1px rgba(0,0,0,0.15);}
	nav.main-menu ul#top-tabs li img {position: relative; left: 35px; top: -6px;}
	nav.main-menu ul#top-tabs li a:hover {background-color: #f74a86; box-shadow: none; color: #FFF; text-shadow: 1px 1px rgba(0,0,0,0.15); -moz-text-shadow: 1px 1px rgba(0,0,0,0.15); -webkit-text-shadow: 1px 1px rgba(0,0,0,0.15);}
	nav.main-menu ul#top-tabs li a:hover.affiliate {background-color: #159984;}
	nav.main-menu ul#top-tabs li a:hover.forum {background-color: #3499ff;}
	nav.main-menu ul#top-tabs li a:hover.shop {background-color: #a4c835;}
	nav.main-menu ul#top-tabs li a:hover.library {background-color: #f7941d;}
	nav.main-menu ul#top-tabs li a:hover.trial {background-color: #eb3336;}
	
nav.main-menu {width: auto; height: 48px; padding: 0 32px 20px;}

nav.main-menu .toggle-padding ul#menu, nav.main-menu .toggle-padding ul#menu li {padding: 0; margin: 0; list-style: none;}
nav.main-menu .toggle-padding ul#menu li {float: left;}
nav.main-menu .toggle-padding ul#menu {float: right; position: relative; top: 10px;}
nav.main-menu .toggle-padding ul#menu li a {font-size: 14px; color: #787878; padding: 16px 14px; display: block; text-decoration: none; font-weight: bold;}
nav.main-menu .toggle-padding ul#menu li a.home {background-image: url(../images/main-template/home.png); background-position: 14px 12px; background-repeat: no-repeat; height: 15px; width: 22px; text-indent: -9999px;}
nav.main-menu .toggle-padding ul#menu li a:hover.home {background-position: 14px -32px;}
nav.main-menu .toggle-padding ul#menu li a:hover, nav.main-menu > .toggle-padding ul#menu > li:hover > a {
	background-color: #bcacf0; 
	border-top-left-radius: 8px; 
	border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-radius-topleft: 8px;
	-webkit-border-radius-topright: 8px;
	color: #FFF;
	text-shadow: 1px 1px rgba(0,0,0,0.2);
	-moz-text-shadow: 1px 1px rgba(0,0,0,0.2);
	-webkit-text-shadow: 1px 1px rgba(0,0,0,0.2);
	}
	
	nav.main-menu > .toggle-padding ul#menu > li:hover > a.home {background-position: 14px -32px;}/* maintain parent hover state */
	
		/* Sub-Menu */
		nav.main-menu .toggle-padding ul#menu li ul.sub-menu {display: none;}	
		nav.main-menu .toggle-padding ul#menu li:hover ul.sub-menu {
		display: block; position: absolute; 
		border: 8px solid #bcacf0; 
		border-radius: 8px; 
		-moz-border-radius: 8px; 
		-webkit-border-radius: 8px;
		border-top-left-radius: 0px; 
		-moz-border-radius-topleft: 0px;
		-webkit-border-radius-topleft: 0px;
		background: #FFF;
		z-index: 9999;
		}

		nav.main-menu .toggle-padding ul#menu li ul.sub-menu li {float: left;}
		nav.main-menu .toggle-padding ul#menu li ul.sub-menu li a {padding: 8px 15px 8px 30px; display: block; border-radius: 0; font-size: 14px; font-weight: normal; background-image: url(../images/main-template/blue-arrow.png); background-size: 12px 12px; background-position: 11px 13px; background-repeat: no-repeat; line-height: 20px;}
		nav.main-menu .toggle-padding ul#menu li ul.sub-menu li a:hover {background-color: #fff799; color: #414141; text-shadow: none;}
		nav.main-menu .toggle-padding ul#menu li ul.sub-menu li p {padding: 0; margin: 0; padding: 10px 12px 2px; color: #ff377d; font-weight: bold; font-size: 15px;}
		nav.main-menu .toggle-padding ul#menu li ul.sub-menu li span {color: #5badff; font-weight: bold; font-size: 16px;}
		nav.main-menu .toggle-padding ul#menu li:hover ul.move-right {position: absolute; right: 0; 
		border-top-left-radius: 8px; 
		-moz-border-radius-topleft: 8px;
		-webkit-border-radius-topleft: 8px;}
		nav.main-menu .toggle-padding ul#menu li:hover ul.last {border-top-right-radius: 0px; -moz-border-radius-topleft: 0px; -webkit-border-radius-topleft: 0px;}
		
/* Content */
#content {padding: 20px 20px 20px 30px;}
#content ul.bottle, #content ul.check, #sidebar ul.bottle, #content ul.shaker, #sidebar ul.shaker, #content ul.cross {list-style: none;}
#content ul.bottle li, #content ul.check li, #sidebar ul.bottle li, #content ul.shaker li, #sidebar ul.shaker li, #content ul.cross li{padding-left: 35px; background: url(../images/main-template/bottle.png) 0px 3px no-repeat; margin-bottom: 15px;}
#sidebar ul.bottle li, #sidebar ul.shaker li, #content ul.cross li {padding: 1px 5px 5px 35px; line-height: 22px;}
#sidebar ul.bottle li a, #sidebar ul.shaker li a, #content ul.cross li a {color: #2c8aea;}
#content ul.shaker li, #sidebar ul.shaker li {background-image: url(../images/main-template/shaker.png); background-repeat: no-repeat;}
#content ul.shaker li ul li, #sidebar ul.shaker li ul li {background: none; list-style: circle; margin: 0; padding: 0; margin-left: 20px; padding-left: 10px; padding-top: 10px; color: #464646;}
#content ul.shaker p, #content ul.cross li p, #content ul.check li p {padding: 0; margin: 0;}
#content ul.cross li, #content ul.cross li {background-image: url(../images/main-template/cross.png); background-repeat: no-repeat;}
#content ul.check li {background-image: url(../images/main-template/check.png); background-repeat: no-repeat;}

#content ul.bottle li ul li, #content ul.shaker li ul li,
#content ul.cross li ul li, #content ul.check li ul li  {
background: none;
padding: 0;
margin: 0;
padding-left: 15px;
margin-left: 18px;
}


/* Breadcrumbs */
#content ul.breadcrumbs, #content ul.breadcrumbs li {list-style: none; padding: 0; margin: 0;}
#content ul.breadcrumbs {margin-bottom: 5px;}
#content ul.breadcrumbs li {float: left;}
#content ul.breadcrumbs li a {padding: 6px 8px 6px 10px; background: #ededed; display: block; color: #7b7b7b; text-decoration: none; font-size: 12px;}
#content ul.breadcrumbs li a:hover {text-decoration: underline;}
#content ul.breadcrumbs li.last a {background-color: #ff8eb6; color: #FFF;}
#content ul.breadcrumbs li.arrow {height: 24px; width: 14px; background: url(../images/main-template/breadcrumb-arrow.png) no-repeat top left #ededed; display: block;}
#content ul.breadcrumbs li.arrow.before {background-color: #ff8eb6;}
#content ul.breadcrumbs li.arrow.last {background-position: 0 -24px; background-color: #FFF;}
#content ul.breadcrumbs li.last a {pointer-events: none; cursor: default;}

/* Content Banner */
.content-banner {
	background: url(../images/main-template/bg-banner-01.jpg) repeat-x 10% 0; 
	height: 152px; width: 90%; 
	margin: 0 auto; 
	padding: 0 2%; 
	display: table;
}
.second {background: url(../images/main-template/bg-banner-02.jpg);}
.third {background: url(../images/main-template/bg-banner-03.jpg);}
.forth {background: url(../images/main-template/bg-banner-04.jpg);}
.fifth {background: url(../images/main-template/bg-banner-05.jpg);}
.sixth {background: url(../images/main-template/bg-banner-06.jpg);}
.content-banner div {display: table-cell; vertical-align: middle;}
.content-banner h1 {padding: 0; margin: 0; font-size: 42px;  position: relative; left: 20px; top: -10px; line-height: 45px;}
.content-banner h1 span {color: #ff377d;}
.car {float: right; position: relative; top: 48px; right: 18px;}
.bees {float: right; position: relative; top: 0; right: 40px;}
.faces {float: right; position: relative; top: 10px; right: 18px;}
.moon {float: right; position: relative; top: 40px; right: 25px;}
.shirts {float: right; position: relative; top: 28px; right: 25px;}
.monkeys {float: right; position: relative; top: 16px; right: 25px;}

/* Sidebar */
#sidebar {padding: 20px 30px 20px 20px;}
#sidebar h2, div.extra-content h2 {font-family: 'Crimson Text' serif; font-size: 23px; color: #464646; font-weight: normal; padding-bottom: 15px; }
#sidebar hr {margin: 0; padding: 10px 0;}	
#sidebar p {color: #6e6e6e;}
	
	/* Large Main Buttons */
	#sidebar a.large-btn {text-decoration: none; color: #FFF;}
	#sidebar a.large-btn div {padding: 20px; background: #CCC; margin-bottom: 15px; display: block; border-radius: 14px; -moz-border-radius: 14px; 
	-webkit-border-radius: 14px; border-bottom: 4px solid #acacac;}
	#sidebar a.large-btn div h2 {font-size: 27px; color: #FFF; line-height: 28px; text-shadow: 2px 2px rgba(0,0,0,0.2); -moz-text-shadow: 2px 2px rgba(0,0,0,0.2);
	-webkit-text-shadow: 2px 2px rgba(0,0,0,0.2); font-family: 'Source Sans Pro', Calibri, sans-serif; font-weight: bold; padding-bottom: 10px;}
	#sidebar a.large-btn div:active h2 {color: #f2f2f2; text-shadow: 0 -2px rgba(0,0,0,0.2); -moz-text-shadow: 0 -2px rgba(0,0,0,0.2);
	-webkit-text-shadow: 0 -2px rgba(0,0,0,0.2);}
	#sidebar a.large-btn div p {margin: 0; padding: 0; font-size: 19px; text-shadow: 0 1px rgba(255,255,255,0.3); text-shadow: 0 1px rgba(255,255,255,0.3);
	text-shadow: 0 1px rgba(255,255,255,0.3);}
	#sidebar a.large-btn div:active p {text-shadow: 0 1px rgba(255,255,255,0.15); text-shadow: 0 1px rgba(255,255,255,0.15);
	text-shadow: 0 1px rgba(255,255,255,0.15);}
	#sidebar a.large-btn div:active {border-bottom: none; border-top: 4px solid #acacac;}
	
	#sidebar a.pink div {
		background-color: #ff8eb6;
		background-image: url(../images/main-template/white-lightbulb.png);
		background-repeat: no-repeat;
		background-position: 215px 10px;
		border-color: #f06c9b;
		}
	#sidebar a.pink div:hover {background-color: #ff9ac0; border-color: #f881ae;}
	#sidebar a.pink div:active {background-color: #ff7eaf; border-color: #e86093;}
	#sidebar a.pink div p {color: #ba2c5f;}
	
	#sidebar a.blue div {
		background-color: #5badff; 
		background-image: url(../images/main-template/white-butterfly.png);
		background-repeat: no-repeat;
		background-position: 215px 15px;
		border-color: #3a8ee2;
		}
	#sidebar a.blue div:hover {background-color: #6fb6ff; border-color: #499aed;}
	#sidebar a.blue div:active {background-color: #48a2ff; border-color: #2d7fd4;}
	#sidebar a.blue div p {color: #0e59a5;}

#flowerbed {height: 91px; background: #50ad50 url(../images/main-template/flower-bed-bg.png) bottom left repeat-x;}
#flowerbed .flowers {background: url(../images/main-template/flower-bed.png) no-repeat center top; width: 100%; height: 91px;}

#sub-footer {background: #50ad50;}
#sub-footer ul, #sub-footer ul li {padding: 0; margin: 0; list-style: none;}
#sub-footer ul p {color: #fff799; font-family: 'Crimson Text', serif; font-size: 18px; font-weight: bold;
text-shadow: 1px 2px rgba(0,0,0,0.25); -moz-text-shadow: 1px 2px rgba(0,0,0,0.25); -webkit-text-shadow: 1px 2px rgba(0,0,0,0.52); padding-top: 10px; text-align: left;}
#sub-footer ul li a {color: #FFF; text-decoration: none; text-shadow: 1px 2px rgba(0,0,0,0.20); -moz-text-shadow: 1px 2px rgba(0,0,0,0.20); -webkit-text-shadow: 1px 2px rgba(0,0,0,0.20); padding: 5px 0; display: block;}
#sub-footer ul {padding-bottom: 10px;}
#sub-footer ul li a:hover {text-decoration: underline;}
#sub-footer .container {width: 940px;}

#sub-footer form ul li {color: #0a450a; text-shadow: 0 1px rgba(255,255,255,0.25); -moz-text-shadow: 0 1px rgba(255,255,255,0.25); -webkit-text-shadow: 0 1px rgba(255,255,255,0.25);}
#sub-footer form ul li {padding-bottom: 8px; line-height: 20px;}
#sub-footer form ul {padding: 0;}
#sub-footer form ul li input[type="text"] {padding: 5px; width: 93%; border: none; border-top: 2px solid #3b993b;}

#sub-footer form ul li input[type="submit"] {border: none; padding: 10px 15px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
font-family: 'Source Sans Pro', Calibri, sans-serif; font-weight: bold; background: #ffba50; color: #8e5b0c; border-top: 1px solid #ffcb7c; border-bottom: 2px solid #408a40; text-shadow: 0 1px rgba(255,255,255,0.25); -moz-text-shadow: 0 1px rgba(255,255,255,0.25); -webkit-text-shadow: 0 1px rgba(255,255,255,0.25);}

#sub-footer form ul li input[type="submit"]:hover {background-color: #ffcb7c;}
#sub-footer form ul li input[type="submit"]:focus {border-bottom: none; background-color: #fab148; border-top: 3px solid #408a40;}

/* Footer */
div#footer {/*overflow: hidden;*/}
footer {background: #464646; color: #FFF; max-width: 100%; width: 100%; text-align:center; height: 50px; display: table;}
footer div {vertical-align: middle; display: table-cell;}
footer a {text-decoration: none; color: #FFF;}
footer a:hover {text-decoration: underline; color: #fff799;}

/* Extra Content */
.extra-content {padding: 0px 20px 20px 30px;}
.extra-content.middle {padding: 0 20px 20px;}
.extra-content.last {padding: 0px 30px 20px 20px;}
.extra-content img.pad, img.pad {padding: 0 0 20px 20px;}
div.extra-content h2 {color: #464646;}
div.extra-content p {color: #6e6e6e;}

/* Main */
#main {
	background: url(../images/main-template/body-bg.png) top left repeat-x;
	position:relative;
}

/* ==== BUTTONS ==== */
a.button {padding: 10px 15px; background: #CCC; font-size: 16px; font-weight: bold; color: #FFF; text-shadow: 1px 2px rgba(0,0,0,0.2); -moz-text-shadow: 1px 2px rgba(0,0,0,0.2);-webkit-text-shadow: 1px 2px rgba(0,0,0,0.2); text-decoration: none; border-bottom: 2px solid #999; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;}
a:hover.button {background-color: #ededed;}
a:active.button {border-bottom: none; border-top: 2px solid #999; position: relative; top: 2px;}

a.medium {padding: 12px 20px; font-size: 20px;}
a.large {padding: 14px 25px; font-size: 28px;}

a.green {background-color: #50ad50; }
a:hover.green {background-color: #5ec65e;}
a:active.green {background-color: #44a144;}
a.green, a:hover.green, a:active.green {border-color: #3a983a;}

a.yellow {background-color: #ffcf2a; }
a:hover.yellow {background-color: #ffdb5d;}
a:active.yellow {background-color: #f7c30f;}
a.yellow, a:hover.yellow, a:active.yellow {border-color: #e9ae0f;}

a.red {background-color: #f14f48;}
a:hover.red {background-color: #fd615d;}
a:active.red {background-color: #e53a36;}
a.red, a:hover.red, a:active.red {border-color: #d42a26;}

a.orange {background-color: #ffaa30;}
a:hover.orange {background-color: #ffb449;}
a:active.orange {background-color: #f39817;}
a.orange, a:hover.orange, a:active.orange {border-color: #e38b0d;}

a.pink {background-color: #ff8eb6;}
a:hover.pink {background-color: #ffaecc;}
a:active.pink {background-color: #f273a3;}
a.pink, a:hover.pink, a:active.pink {border-color: #ec6a9b;}

a.pink {background-color: #ff8eb6;}
a:hover.pink {background-color: #ffaecc;}
a:active.pink {background-color: #f273a3;}
a.pink, a:hover.pink, a:active.pink {border-color: #ec6a9b;}

a.blue {background-color: #5badff; }
a:hover.blue {background-color: #7cbdff;}
a:active.blue {background-color: #479cf3;}
a.blue, a:hover.blue, a:active.blue {border-color: #358de7;}

a.purple {background-color: #c37ce1; }
a:hover.purple {background-color: #d492ef;}
a:active.purple {background-color: #b76ed6;}
a.purple, a:hover.purple, a:active.purple {border-color: #a95aca;}

.toggle {display: none;}

div.boxes.float-left {padding-bottom: 20px; width: 50%;}
div.boxes.float-left p {text-align: center;}

@media only screen and (max-width: 768px) 
{	
	.car, .bees, .faces, #content ul.breadcrumbs {display: none;}
	.content-banner h1 {left: auto; text-align: center; font-size: 40px; line-height: 40px;}
	.toggle {display: block; float: right; margin-bottom: -10px; position: relative; top: 10px;}
	.toggle a.nopress {padding: 10px 20px; background: #FFF; text-decoration: none; color: #787878; font-weight: bold; border: /*#e1e0e0*/#FFF solid 1px; 
	border-radius: 8px; 
	-moz-border-radius: 8px; -webkit-border-radius: 8px;}
	.toggle a.press {padding: 10px 20px 30px; background: #bcacf0; color: #FFF; text-shadow: 1px 1px rgba(0,0,0,0.2); -moz-text-shadow: 1px 1px rgba(0,0,0,0.2); 
	-webkit-text-shadow: 1px 1px rgba(0,0,0,0.2); border-top-left-radius: 8px; border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; 
	-moz-border-radius-topright: 8px; -webkit-border-radius-topleft: 8px; -webkit-border-radius-topright: 8px; border: none; border-bottom-left-radius: 0; 
	border-bottom-right-radius: 0; -moz-border-radius-bottomleft: 0; -moz-border-radius-bottomright: 0; border: #bcacf0 solid 1px;}
	div.bx-wrapper {margin-top: -20px;}
	.container {width: 100%;}
	div.fb-like-box.fb_iframe_widget iframe {width: 200px !important;}
	#sidebar a.large-btn div h2 {font-size: 20px; padding-bottom: 4px;}
	#sidebar a.large-btn div p {font-size: 16px; text-align: left;}
	div.col.span_1_of_4 {width: 40%;}
	#sub-footer .container {
	width: 100%;
	overflow: hidden;
	}
	.sub-footer-adjust-01 {
	position: relative;
	left: 32px;
	}
	.sub-footer-adjust-02 {
	margin-left: 32px;
	}
	.sub-footer-adjust-03 {
	margin-left: 20px;
	}
	.sub-footer-adjust-04 {
	margin-left: 20px;
	}
	.span_4_of_12 {
	overflow: hidden;
	}
	footer {
	width: 100% !important;
	}
	a.ebooks {
	width: 180px;
	}
	nav.main-menu .toggle-padding ul#menu.none {display: none;}
	nav.main-menu .toggle-padding ul#menu.have {display: block;}
	nav.main-menu .toggle-padding ul#menu, nav.main-menu .toggle-padding ul#menu li {padding: 0; margin: 0; list-style: none;}
	nav.main-menu .toggle-padding ul#menu li {float: left; width: 50%;}
	nav.main-menu .toggle-padding ul#menu li:hover ul.sub-menu {display: none;}
	nav.main-menu .toggle-padding ul#menu {display: block; width: 98.5%; text-align: left;}
	nav.main-menu .toggle-padding ul#menu li a:hover, nav.main-menu > .toggle-padding ul#menu > li:hover > a {border-radius: 0;}
	nav.main-menu .toggle-padding ul#menu li a.home {height: auto; width: auto; background-image: none; text-indent: 0;}
	nav.main-menu .toggle-padding ul#menu {margin-top: -19px; border: 6px solid #bcacf0; margin-bottom: 30px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-top-right-radius: 0; -moz-border-radius-topright: 0; -webkit-border-radius-topright: 0; z-index: 9999;}
	nav.main-menu a.logo {
	position: relative;
	}
	nav.main-menu .toggle-padding ul#menu li a {background-color: #FFF; padding-left: 50px;}
	nav.main-menu .toggle-padding ul#menu li a, nav.main-menu .toggle-padding ul#menu li a.home, nav.main-menu .toggle-padding ul#menu li a.home:hover {background-image: url(../images/main-template/blue-arrow.png); background-repeat: no-repeat; background-position: 20px 18px; background-size: 12px 12px; }
	nav.main-menu .toggle-padding ul#menu li a:hover {background-color: #fff799; color: #787878; text-shadow: none;}
	.menu-link {pointer-events: auto; cursor: pointer;}
	
a.baby-massage {width: auto;}
a.baby-massage div.main {width: 100%; text-align:center; padding: 20px 0;}
a.baby-massage div.main h3 {text-align: center;}
a.baby-massage div.main img {float: none; padding: 0; margin: 0;}

div.boxes.float-left {float: none!important; width: 100%!important;}
.content-banner img {display: none;}	
img.responsive {width: 100%; height: auto;}
}

@media only screen and (max-width: 725px)
{
/* Tabs */
	nav.main-menu ul#top-tabs li, nav.main-menu ul#top-tabs {float: none;}
	nav.main-menu ul#top-tabs li img {display: none;}
	nav.main-menu ul#top-tabs li a.first {
		border-bottom-left-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-webkit-border-radius-bottomleft: 0;
		}
	nav.main-menu ul#top-tabs li a.last {
		border-bottom-right-radius: 0; 
		-moz-border-radius-bottomright: 0;
		-webkit-border-radius-bottomright: 0;
		}
	nav.main-menu {
	padding: 0 0;
	}
	nav.main-menu {position: relative; z-index: 999;}
	.toggle3 {display: block; height: 30px; border-top: 6px solid #bcacf0; background: #d8ccff;}
	.toggle3:active {background: #cfc2fa;}
	ul#top-tabs.none2 {display: none;}
	ul#top-tabs.have2 {display: block;}
	nav.main-menu a.logo {left: 20px;}
	.toggle {position: relative; right: 20px;}
	nav.main-menu a.logo img {width: 80%; height: auto;}
	nav.tabs {height: 0;}
	.toggle {margin-top: 15px; top: 0;}
	.toggle-padding {padding: 0 20px;}
	nav.main-menu ul#top-tabs {margin-bottom: 0;}
	.toggle3 {pointer-events: auto; cursor: pointer;}
	.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #af9ee5;
	margin: 0 auto;
	position: relative;
	top: 11px;
	}
	.arrow-up {
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;	
	border-bottom: 8px solid #af9ee5;
	border-top: none;
	margin: 0 auto;
	position: relative;
	top: 11px;
	}
	div.bx-wrapper {display: none;}
	blockquote.small {width: auto;}
	div.begin {height: 25px;}
	#zenbox_tab {visibility: hidden!important;}
}

@media only screen and (max-width: 660px) 
{
	a.medium, a.large {padding: 10px 15px; font-size: 16px;}
	.content-banner h1 {left: auto; text-align: center; font-size: 30px; line-height: 35px; top: -5px;}
	.content-banner {margin-bottom: 20px;}
	a.ebooks {padding-right: 0; float: none; margin: 0 auto;}
	body {font-family: 'Source Sans Pro', Calibri, sans-serif; font-weight: lighter; font-size: 14px;}
	.icon-settings, .jamaraquai {display: inline;}
	.jamaraquai {color: #97bf26 !important;}
	
	div.bx-wrapper {display: none;}
	.toggle a span.text {display: none;}
	#content {padding: 0 20px 20px;}
	nav.main-menu .toggle-padding ul#menu li {
	float: none;
	width: 100%;
	}
	span.icon-menu-icon {font-size: 20px !important;}
	nav.main-menu a.logo {position: relative; top: -5px;}
	.toggle a.nopress, .toggle a.press {
	padding: 15px;}
	.toggle a.press {padding: 15px 15px 29px;} 
	img.img-left {float: none; width: 144px; height: auto; padding: 0; padding-bottom: 15px;}
	.slider-spacing {display: none;}
	div.col.span_1_of_4 {
	width: 90%;
	}
	.sub-footer-adjust-03, .sub-footer-adjust-04 {
	margin-left: 32px;
	}
	nav.main-menu .toggle-padding ul#menu {
	margin-top: -21px;
	}
	footer {font-size: 12px;}
	.toggle2 {pointer-events: auto; cursor: default;}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    nav.main-menu a.logo {width: 0; height: 0; padding-right: 167px; padding-bottom: 61px; display: block; background:url(../images/main-template/bb-logo@2x.png) top left no-repeat; background-size: 167px 61px;}
	nav.main-menu .toggle-padding ul#menu li ul.sub-menu li a {background-image: url(../images/main-template/blue-arrow@2x.png)!important; background-size: 12px 12px;}
	nav.main-menu .toggle-padding ul#menu li a, nav.main-menu .toggle-padding ul#menu li a.home, nav.main-menu .toggle-padding ul#menu li a.home:hover,
	ul.sub-menu li a
	{background-image: url(../images/main-template/blue-arrow@2x.png)!important; background-size: 12px 12px;}
}

